<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tugas03h</title>
</head>
<body>
	<table width="100%" border="1" cellspacing="1" cellpadding="1" bordercolor="red"><caption>tabel contoh</caption>
		<tr>
			<th bgcolor="blue">kolom 1</th>
			<th bgcolor="green">kolom 2</th>
		</tr>
		<tr>
			<td>&nbsp;baris 1 kolom 1</td>
			<td>&nbsp;baris 1 kolom 2</td>
		</tr>
		<tr>
			<td>&nbsp;baris 2 kolom 1</td>
			<td>&nbsp;baris 2 kolom 2</td>
		</tr>
</table>
</body>
</html>